:root {
    --global-color-dark-gray: #28303d;
    --global--color-green: #d1e4dd;
}

:root {
    --global--line-height-body: 1.7;
    --global--color-background: var(--global--color-green);
}

@font-face {
    font-family: "FontrikaC";
    src: url(./assets/fonts/FontrikaC/FontrikaC-Regular2.ttf);
}

@font-face {
    font-family: "Heatherhorns_a1";
    src: url(./assets/fonts/Heatherhorns_a1/Heatherhorns_a1-Regular1.ttf);
}

@font-face {
    font-family: "HeatherhornsGrundly_smoothie";
    src: url(./assets/fonts/HeatherhornsGrundly_smoothie/HeatherhornsGrundly_smoothie-Regular1.otf);
}

html {
    font-size: 62.5%; /* With this font-size percentage, rem times ten is pixel font size (1.2 * 10px = 12px) */
}

body {
    font-family: HeatherhornsGrundly_smoothie, Arial, Helvetica, sans-serif;
    background: var(--global--color-background);
    font-size: 3.0rem;
    display: flex;
    flex-direction: column;
}

h1 {
    font-family: Heatherhorns_a1;
}

nav ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 2rem;
    row-gap: 0.5rem;
    column-gap: 2.0rem;
}

nav li {
    text-decoration: none;
    color: black;
}

.active-page a {
    text-decoration-thickness: 0px;
}

.container {
    display: flex;
    justify-content: center;
}

.main-page-container {
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.page-container {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.comics-list {
    width: 65%;
    padding-top: 3rem;
}

.comics-list li {
    padding-bottom: 3rem;
}

.comics-list a {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.comics-list img {
    max-width: 100%;
    display: block;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

footer {
    margin-top: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}